<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/client-risk.js");
</script>

<div class="row">
    <div class="col-lg-12">
        <div class="card">                
            <div class="card-block">

                <div class="card-body">                    
                    <div>
                        <strong th:text="${line.client}"></strong> - <strong th:text="${line.number}"></strong>                        
                    </div>
                    <hr/>
                    <form th:action="${postUrl}" method="post" class="form-horizontal" id="form-risk">                        
                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-month">Riesgo Mensual</label>
                            <div class="col-md-6">
                                <input id="risk-month" name="risk-month" class="form-control" type="text" th:value="${line.riskMargin}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-ext">Ampliación Mensual este mes</label>
                            <div class="col-md-6">
                                <input id="risk-ext" name="risk-ext" class="form-control" type="text" th:value="${line.riskExtension}">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-ext">Consumo Mensual Actual</label>
                            <div class="col-md-6">
                                <input class="form-control" type="text" th:value="${line.riskMonthPrice}" readonly="readonly">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-block">Bloquear al superar riesgo mensual+ampliacion</label>
                            <div class="col-md-6">
                                <label class="switch switch-text switch-success">
                                    <input class="switch-input" id="risk-block" name="risk-block" type="checkbox" th:checked="${line.riskAutoBlock}">
                                    <span class="switch-label" data-on="Si" data-off="No"></span>
                                    <span class="switch-handle"></span>
                                </label>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-unblock">Desbloqueo automático el dia 1</label>
                            <div class="col-md-6">
                                <label class="switch switch-text switch-success">
                                    <input class="switch-input" id="risk-unblock" name="risk-unblock" type="checkbox" th:checked="${line.riskAutoUnblock}">
                                    <span class="switch-label" data-on="Si" data-off="No"></span>
                                    <span class="switch-handle"></span>
                                </label>
                            </div>
                        </div>
                    </form>
                </div>
                <div id="alert_placeholder"></div>

                <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                <button type="button" id="post-changes" class="btn btn-success pull-right">Modificar</button>

            </div>
        </div>

    </div>
</div>


